{
	"pencilCursor":{
		"linkage":"pencilCursor_mc",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"markerCursor":{
		"linkage":"markerCursor_mc",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"eraserCursor":{
		"linkage":"eraserCursor_mc",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"handCursor":{
		"linkage":"handCursor_mc", 
		"frame":1, 
		"actions":{"mouseMove":"onMouseMove",
						"mouseDown":"playSecondFrame", 
						"mouseUp":"playFirstFrame"
						}
	},
	"moveCurs":{
		"linkage":"move_cursr",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"resizeCurs":{
		"linkage":"resize_cursr",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"bucketCurs":{
		"linkage":"bucketCursor_mc",
		"actions":{"mouseMove":"onMouseMove"}
	},
	"blancoCursor":{
		"linkage":"blancoCursor_mc",
		"actions":{"mouseMove":"onMouseMove"}
	}
}
